Ruby CookieJar
==============

  **Git**:	[http://github.com/dwaite/cookiejar](http://github.com/dwaite/cookiejar)

  **Author**:	David Waite 

Synopsis
--------

The Ruby CookieJar is a library to help manage client-side cookies in pure Ruby. It enables parsing and setting of cookie headers, alternating between multiple 'jars' of cookies at one time (such as having a set of cookies for each browser or thread), and supports persistence of the cookies in a JSON string.

Both Netscape/RFC 2109 cookies and RFC 2965 cookies are supported.

COPYRIGHT
---------
The Ruby CookieJar is Copyright © 2009 David Waite. Licensing terms are given within the LICENSE file.
